<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>lelivros teste</title>
</head>
<body>
    <header>
        <img src="https://static.lelivros.love/imgs/logo.png" alt="Logo da lelivros">
        <h1>LeLivros</h1>
    </header>
    <nav>
        <ul>
           <li><a href="">contato</a></li>
           <li><a href="">suporte</a></li>
           <li><a href="">matrícula</a></li>
           <li><a href="">alunos</a></li>
        </ul>   
    </nav>
    <main>
        <section>
            <h1>Destaques</h1>
            <article>
                <h1>Casa de céu e sopro</h1>
                    <img src="https://imagens.lelivros.love/2022/02/baixar-livro-casa-de-ceu-e-sopro-cidade-da-lua-crescente-vol-02-sarah-j-maas-em-pdf-epub-mobi-ou-ler-online-174x270.jpg" alt="Casa de céu e sopro">
                    <a href="">Baixar ou ler online</a>
                <hr>    
            </article>
        </section>

        <section>
            <h1>Destaques</h1>
            <article>
                <h1>Antropoceno: Notas sobre a vida na Terra</h1>
                    <img src="https://imagens.lelivros.love/2022/01/Baixar-Livro-Antropoceno-Notas-Sobre-a-Vida-Na-Terra-John-Green-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="Antropoceno: Notas sobre a vida na Terra">
                    <a href="">Baixar ou ler online</a>
                <hr>    
            </article>
        </section>
        <section>
            <h1>Destaques</h1>
            <article>
                <h1>Amor nos tempos da Covid-19</h1>
                    <img src="https://imagens.lelivros.love/2022/01/Baixar-Livro-o-Amor-Nos-Tempos-da-Covid-19-Antonio-Manzini-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="Amor nos tempos da Covid-19">
                    <a href="">Baixar ou ler online</a>
                <hr>    
            </article>
        </section>
        <section>
            <h1>Destaques</h1>
            <article>
                <h1>Billy Summers</h1>
                    <img src="https://imagens.lelivros.love/2021/10/baixar-livro-billy-summers-stephen-king-em-pdf-epub-mobi-ou-ler-online-174x270.jpg" alt="Billy Summers">
                    <a href="">Baixar ou ler online</a>
                <hr>    
            </article>
        </section>
        <footer>Desenvolvido por Kályson Adriel</footer>
    </main>
    
</body>
</html>